<div class="menubar">
			<ul id="topmenu">
				<li><a href="/about/" title="About Debconf">About DebConf</a></li>
				<li><a href="/news/" title="Latest news about Debconf">News</a></li>
				<li><a href="/venue/" title="About Oaxtepec">About Mexico</a></li>
				<li id="topactive">Debian Day</li>
		</ul>
			<ul id="bottommenu">
				<li><a href="/debianday/" title="About DebianDay">About Debian Day</a></li>
				<li id="bottomactive">Call For Papers</li>
				<li><a href="/debianday/schedule/" title="Schedule">Schedule</a></li>
				<li><a href="/debianday/faq/" title="FAQ">FAQ</a></li>
				<li><a href="/debianday/promote/" title="Help us to promote">Help us to promote</a></li>
			</ul>
		</div>
